html, body {
	height: 100%;
}
body {
   font-size: 14px;
	font-family: Arial, '微軟正黑體';
	background-color: #fff;
}
* {
	box-sizing: border-box;
}
.wrapper {
	width: 100%;
	padding: 4%;
	position: relative;
}
section {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	padding: 4%;
	text-align: center;
}
button {
	border: 0;
}
img {
	display: block;
}
a {
	text-decoration: none;
}
/**/
.menu {
	width: 30px;
	height: 26px;
	position: fixed;
	top: 40px;
	left: 40px;
	z-index: 150;
	cursor: pointer;
}
.cancel {
	width: 30px;
	height: 26px;
	position: absolute;
	top: 28px;
	left: 28px;
	z-index: 999;
	cursor: pointer;
}
#nav {
	display: none;
	width: 92%;
	height: 94%;
	margin: 4%;
	background-color: #d6533c;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 900;
}
nav table {
	width: 80%;
	margin: 25% 10% 5%;
	text-align: center;
	font-size: 20px;
}
table tr td {
	border-bottom: 2px solid #fff;
	padding: 20px 0;
}
table tr:last-child td {
	border-bottom: 0;
}
table a {
	text-decoration: none;
	color: #fff;
}
/* line */
.top-line {
	width: 100%;
	height: 18px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	background: url('../images/img-topline.jpg');
	background-size: 100%;
}
.left-line {
	width: 18px;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	background: url('../images/img-leftline.jpg');
	background-size: 100%;
}
.right-line {
	width: 18px;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 99;
	background: url('../images/img-rightline.jpg');
	background-size: 100%;
}
.bottom-line {
	width: 100%;
	height: 18px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 99;
	background: url('../images/img-bottomline.jpg');
	background-size: 100%;
}
/* animals */
.animal1 {
	width: 35%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
}
.animal2 {
	width: 35%;
	position: fixed;
	bottom: 0;
	left: 20%;
	z-index: 101;
}
.animal3 {
	width: 33%;
	position: fixed;
	bottom: 0;
	right: 24%;
	z-index: 102;
}
.animal4 {
	width: 32%;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 103;
}
.dialog1 {
	width: 25%;
	position: absolute;
	bottom: 18%;
	left: 8%;
	z-index: 104;
}
.dialog2 {
	width: 25%;
	position: absolute;
	bottom: 22%;
	right: 8%;
	z-index: 104;
}
/**/
#animals2 {
	display: none;
}
.footer1 {
	width: 33%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 105;
}
.footer2 {
	width: 33%;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 105;
}
/* PageA */
.logo {
	width: 28%;
	margin: 2% 36%;
}
.title {
	width: 90%;
	margin: 5%;
}
.subheading {
	width: 74%;
	margin: 0 13%;
}
.btn-start {
	width: 150px;
	height: 50px;
	margin-top: 20px;
	background: url('../images/btn-start.png');
	background-size: 100%;
	cursor: pointer;
}
.about {
	display: block;
	margin: 20px;
	color: #313131;
	font-size: 18px;
	cursor: pointer;
}
/* PageB */
#PageB {
	display: none;
}
.text {
	width: 60%;
	margin: 30px 20% 0;
}
.question {
	width: 90%;
	margin: 5%;
	position: relative;
	z-index: 10;
}
.photo {
	width: 100%;
	position: relative;
	z-index: 11;
}
.clock {
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 12;
	bottom: 10px;
	right: 10px;
}
.box {
	width: 90%;
	margin: 0 5%;
	position: relative;
}
.left, .right {
	width: 50%;
	float: left;
	padding-bottom: 10px;
}
.clear {
	clear: both;
}
.answer1, .answer2 {
	width: 94%;
	cursor: pointer;
}
.answer2 {
	margin-left: 6%;
}
/**/
#PageC {
	display: none;
} 
.title2 {
	width: 50%;
	margin: 10px 25% 0;
}
.result {
	width: 92%;
	margin: 20px 4%;
	padding: 10px;
	background-color: #eeeeee;
	border-radius: 10px;
	position: relative; 
}
.rere {
	width: 45%;
	max-width: 140px;
	position: absolute;
	left: -8%;
	bottom: 3px;
}
.score {
	float: right;
	width: 75%;
	margin: 5% 0;
	text-align: center;
}
.rere>img {
	width: 130%;
	margin-top: 5px;
	position: relative;
	top: 0;
	left: -20px;
}
h4 {
	font-size: 15px;
	font-weight: 700;
	line-height: 1.5;
}
.score p {
	font-size: 24px;
	font-weight: 700;
	margin-top: 5px;
}
.num {
	color: #d03819;
	font-size: 40px;
	font-weight: 700;
	margin: 0 10px;
	font-style: italic;
}
.dividline {
	width: 100%;
	height: 3px;
	background-color: #d2d2d2;
	margin: 8px 0;
	position: relative;
}
.result a {
	display: inline-block;
	width: 30%;
	margin: 0 1%;
	text-decoration: none;
}

h1 {
	font-size: 22px;
	line-height: 30px;
	color: #434343;
	font-weight: 700;
}
.btn-go {
	/*width: 230px;
	height: 32px;
	margin: 20px 0 10px 0;
	background: url('../images/btn-go.png');
	background-size: 100%;
	cursor: pointer;*/
	display: block;
	width: 90%;
	margin: 0 auto;
	padding: 5% 0;
}
#fakeBtn {
	position: absolute;
	left: 0;
	top: 53%;
	width: 100%;
	height: 40%;
	cursor: pointer;
	/*background: rgba(255, 0, 0, .1);*/
}
.logo2 {
	width: 24%;
	margin: 2% 38%;
}
.slogan {
	margin-bottom: 20px;
}
/**/
#about,
#award {
	width: 94%;
	margin: 0 3%;
	font-size: 16px;
}
#about,
#award {
	text-align: left;
}
#about>.title,
#award>.title {
	width: 50%;
	margin: 10px 25% 20px;
}
#about>ol>li {
	margin-bottom: 20px;
	line-height: 25px;
}
#about>ol>li>ol>li,
#about>ol>li>ol>li>ol>li {
	margin-bottom: 10px;
}
#about {
	margin-bottom: 60px;
}
.about_title {
	color: #d6533c;
	font-weight: 700;
	font-size: 16px 
}
.memo {
	font-size: 14px;
	color: #a4a2a2;
	line-height: 20px;
}
#about a, #award a {
	color: #158fe4;
	font-weight: 700;
	text-decoration: underline;
}
/**/
.pop {
  -webkit-animation: animateA 1s linear;
          animation: animateA 1s linear;
}
#award p {
	margin: 1em 0;
}
#award ol {
	line-height: 1.5;
	list-style: decimal;
	padding: .2em 0 .2em 1em;
}

@keyframes animateA {
  0% {-webkit-transform: scale(0);transform: scale(0);opacity: 0;}
  25% {-webkit-transform: scale(0);transform: scale(0);opacity: 0.5;}
  50% {-webkit-transform: scale(1);transform: scale(1);opacity: 1;}
  75% {-webkit-transform: scale(1.1);transform: scale(1.1);}
  100% {-webkit-transform: scale(1);transform: scale(1);}
}
@-webkit-keyframes animateA {
  0% {-webkit-transform: scale(0);transform: scale(0);opacity: 0;}
  25% {-webkit-transform: scale(0);transform: scale(0);opacity: 0.5;}
  50% {-webkit-transform: scale(1);transform: scale(1);opacity: 1;}
  75% {-webkit-transform: scale(1.1);transform: scale(1.1);}
  100% {-webkit-transform: scale(1);transform: scale(1);}
}
.big {
	-webkit-animation: animateB 1.5s linear infinite;
	        animation: animateB 1.5s linear infinite;
}
@keyframes animateB {
  0% {-webkit-transform: scale(1);transform: scale(1);}
  25% {-webkit-transform: scale(1.1);transform: scale(1.1);}
  50% {-webkit-transform: scale(1);transform: scale(1);}
  75% {-webkit-transform: scale(1.1);transform: scale(1.1);}
  100% {-webkit-transform: scale(1);transform: scale(1);}
}
@-webkit-keyframes animateB {
  0% {-webkit-transform: scale(1);transform: scale(1);}
  25% {-webkit-transform: scale(1.1);transform: scale(1.1);}
  50% {-webkit-transform: scale(1);transform: scale(1);}
  75% {-webkit-transform: scale(1.1);transform: scale(1.1);}
  100% {-webkit-transform: scale(1);transform: scale(1);}
}
.shake {
	-webkit-animation: animateC 0.5s linear infinite;
	        animation: animateC 0.5s linear infinite;
}
@keyframes animateC {
  0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-webkit-transform: rotate(-10deg);transform: rotate(-10deg);}
  50% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  75% {-webkit-transform: rotate(10deg);transform: rotate(10deg);}
  100% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
}
@-webkit-keyframes animateC {
  0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  25% {-webkit-transform: rotate(-10deg);transform: rotate(-10deg);}
  50% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
  75% {-webkit-transform: rotate(10deg);transform: rotate(10deg);}
  100% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
}

.img img {
	display: block;
	width: 100%;
}
#btnNext, #btnResult {
	display: none;
	width: 40%;
	margin: 0 auto 10%;
	cursor: pointer;
}
.wrong {
	-webkit-animation: wrong 1s;
	        animation: wrong 1s;
}
@-webkit-keyframes wrong {
	from, to {
		-webkit-transform: translate3d(0, 0, 0);
		        transform: translate3d(0, 0, 0);
	}
	10%, 30%, 50%, 70%, 90% {
		-webkit-transform: translate3d(-1%, 0, 0);
		        transform: translate3d(-1%, 0, 0);
	}
	20%, 40%, 60%, 80% {
		-webkit-transform: translate3d(1%, 0, 0);
		        transform: translate3d(1%, 0, 0);
	}
}
@keyframes wrong {
	from, to {
		-webkit-transform: translate3d(0, 0, 0);
		        transform: translate3d(0, 0, 0);
	}
	10%, 30%, 50%, 70%, 90% {
		-webkit-transform: translate3d(-1%, 0, 0);
		        transform: translate3d(-1%, 0, 0);
	}
	20%, 40%, 60%, 80% {
		-webkit-transform: translate3d(1%, 0, 0);
		        transform: translate3d(1%, 0, 0);
	}
}


/* PC */
@media screen and (min-width: 768px) {
	.wrapper {
		width: 600px;
		margin: 0 auto;
	}
	section {
		padding: 0 0;
	}
	#nav {
		width: 100%;
		height: 100%;
		margin: 0;
		position: fixed;
		top: 0;
		left: 0;
	}
	.cancel {
		top: 40px;
		left: 40px;
	}
	nav table {
		width: 30%;
		margin: 10% 35% 5%;
	}
	table tr td {
		padding: 30px 0;
	}
	.animal1 {
		width: 15%;
		position: fixed;
		bottom: 0;
		left: 0;
	}
	.animal2 {
		width: 15%;
		position: fixed;
		bottom: 0;
		left: 10%;
	}
	.animal3 {
		width: 15%;
		position: fixed;
		bottom: 0;
		right: 10%;
	}
	.animal4 {
		width: 15%;
		position: fixed;
		bottom: 0;
		right: 0;
	}
	.dialog1 {
		width: 10%;
		position: absolute;
		bottom: 25%;
		left: 5%;
	}
	.dialog2 {
		width: 10%;
		position: absolute;
		bottom: 38%;
		right: 4%;
	}
	.footer1 {
		width: 20%;
		position: fixed;
		bottom: 0;
		left: 0;
	}
	.footer2 {
		width: 20%;
		position: fixed;
		bottom: 0;
		right: 0;
	}
	.text {
		margin: 0 20%;
	}

}


